! Macro Lab 4
!
! Author: George P. Burdell
!
startmacro t:tab u:prefix
  foreach key inTable tab
    set value tab.^{key}
    
    if value TYPEOF nxm.sys.lib.Table then
      contlab2 value "^{prefix}.^{key}"
    else
      say "^{prefix}.^{key}=^value"
    endif
  endfor
endmacro
